Introducción

Bienvenido a su nuevo sistema contable. El mismo fue diseñado para cumplir con las exigencias contables profesionales pero también para ser comprendido por usuarios medios no profesionales de la contabilidad.

Trabajando en el entorno ameno de Windows, permite explotar realmente las características del sistema operativo:

  • Copiados, pegados (portapapeles)

  • Listados tipo Excel (imprimibles o trasladables a otras aplicaciones)

  • Ayudas on line permanentes

  • Ventanas múltiples

  • Y todas las características que las aplicaciones profesionales de Windows (como por ejemplo office) le proveen normalmente

Es gracias al concepto de una aplicación realmente amigable y con características típicas de Windows, que este sistema resulta ameno, coherente y funcional.

En el actual documento encontrará un completo manual del soft.

Este manual es de todos (libre distribución), por favor háganos llegar cualquier crítica constructiva con respecto a su lectura o entendimiento. También estamos deseosos de recibir dudas o comentarios generales con respecto a la aplicación

Muchas gracias.

Fabio Calabrese (CEO)

calabrese@softlogico.com.ar

www.softlogico.com.ar


Características comunes Windows - Contable

Como hemos introducido, Contable utiliza normas propias de Windows, pasaremos a caracterizar las principales:
el logo es (c) de Microsoft

  • Copiar - pegar: Posicionándonos con un click del mouse en cualquier control (objeto que muestra o permite editar algún dato de nuestro sistema), podemos copiar ese dato con las teclas rápidas previstas por Windows (Ctrl + Insert o Ctrl + C). Copiar dicha información implica llevarla a un portapapeles de Windows, luego se puede hacer el paso complementario (Pegar) en algún otro control de nuestra aplicación (teclas Shift + Insert) o en cualquier objeto de Windows (Word, Excel, etc, etc...). También se pueden copiar rangos de celdas de cualquiera de nuestras grillas (generalmente reportes).

  • Algunas teclas rápidas: Considere posiblemente ventajosas las siguientes combinaciones de teclas

    • TAB: Para pasar de un control al siguiente, esto acelera la carga de datos en cualquier formulario pues evita el mouse. Téngase en cuenta que si me quiero mover dentro de una grilla, para pasar de una celda a otra deberé utilizar ENTER o las flechas cursores!

    • Ctrl + TAB: Si en nuestro sistema tengo múltiples ventanas abiertas a la vez, esta combinación de teclas me permitirá pasar de una a otra!

    • Atl + TAB: Pasa de una aplicación a otra.

  • Ordenamiento de ventanas: En el menú Ventana no sólo puedo ver las distintas ventanas que tenga abiertas, sino que puedo ordenarlas según las alternativas mostradas en dicho menú.

  • Configuración de ventanas: El sistema recordará la forma de cualquier ventana al cerrarla (ancho, alto, posición) y la volverá a mostrar igual cuando se abra nuevamente! También recordará ciertas configuraciones internas de las ventanas, por ejemplo, los anchos de las columnas de las distintas grillas

  • La tecla F1 le traerá la pantalla de ayuda (actual documento) en cualquier instancia de la aplicación

  • Doble click: Algunos controles, con el doble click responden trayendo otra ventana. Por ejemplo

    • las grillas: En algunos casos pueden traer un plan de cuentas o un asiento.

    • Los controles fecha traen una almanaque que permite facilidad de selección de la misma.

  • Algunos controles requieren un simple click para traer su maestro de conceptos (los mismos son de color gris)

  • Etc, etc, etc...

También veremos que dentro de nuestro sistema, habrá una serie de normas internas que se repiten. (ver por ejemplo Archivos Auxiliares - ABMs)


Inicio de la aplicación (primeros pasos)

Utilizando el acceso directo (generado por la instalación), lo primero que el sistema le pedirá es habilitar el producto (si es Ud. aún no lo hizo).

Tiene la opción de saltear este paso, pero considere que si así lo hace utilizará una versión limitada a sólo un ejercicio contable.
Luego se le pedirá identificación de usuario.

El sistema inicialmente viene con un usuario precargado 'Admin' cuya contraseña es 'Admin' considere cambiar contraseña y/o crear los usuarios deseados. (ver Seguridad - Usuarios)

Una vez franqueado el acceso, nos encontraremos con la pantalla principal (sí, la idea es que Ud. no tome la actitud del pato Donald!)

Para poder trabajar, el sistema requiere un ejercicio contable seleccionado! La base de datos inicial, cuenta con una empresa propia creada, y un ejercicio contable creado para esa empresa. Siéntase con la libertad de modificar el nombre de dicha empresa (a partir de ahora será la suya), y los datos del ejercicio.


Empresas propias

Dado que el sistema es multi empresa, tenemos la capacidad de generar varias; y cada una de ellas con diversos ejercicios contables. La terminología de 'Empresas propias' es para diferenciarlas de las 'Empresas' que son los clientes o proveedores (las mismas no están caracterizados en nuestro módulo contable, pero sí en el soft de gestión comercial adquirible por separado).

Este módulo cumple con las características que comparten los ABMs. Ver Archivos Auxiliares (ABMs)


Ejercicios (contables)

Es el módulo que maneja los distintos ejercicios de una empresa (propia). No solamente permite crear ejercicios nuevos, sino, seleccionar el ejercicio que quiero trabajar en mi contabilidad (incluso si sólo quiero ver un Balance)

Más allá de las características en común con el resto de los ABMs veremos las características específicas de éste módulo:

  • Empresa propia: Me permite seleccionar la empresas propia sobre la cual quiero ver los ejercicios existentes. Una vez que la seleccione, podré ver el listado de los distintos ejercicios de dicha empresa (fechas desde / hasta).

  • Fechas: Una vez que seleccione el ejercicio deseado (o esté dando de alta uno) podré ver o modificar las fechas inicio y fin del mismo.

  • Tabla ajuste: No es requerido, permite indicar la tabla con la que quiero indexar mi balance reajustado.

  • Ver plan de cuentas actual: Me muestra el plan de cuentas del ejercicio, por supuesto, puedo hace modificaciones en el mismo. Si estoy iniciando un ejercicio, seguramente su plan de cuentas estará vacío.

  • Copiar Plan de cuentas actual: Si estoy viendo un ejercicio con plan de cuentas ya existe, puedo copiarlo para luego pegarlo (trasladarlo) a un ejercicio nuevo (o con plan todavía inexistente). Esto es más que necesario si, por ejemplo, quiero hacer un asiento de apertura automático que se basa en un ejercicio anterior y para lo cual necesito un plan de cuentas similar.

  • Pegar Plan de cuentas: Seguramente este paso seguirá al paso anterior ('Copiar...'), o sea, seleccionando un ejercicio con plan de cuentas existente, utilizo el botón 'Copiar...', luego selecciono mi ejercicio destino, y Pego! Esto generará el mismo plan de cuentas que tenía en el ejercicio anterior (u otro), por supuesto que luego podré modificar mi nuevo plan a gusto!


Plan de cuentas

Esquema básico en cualquier contabilidad; en Contable, nuestro plan de cuentas es el más ameno del mercado:

  • Permite cantidad de niveles indefinidos. No hace falta que planteemos previamente los niveles que necesitaremos a futuro, son dinámicos, se los puede redefinir en medio de un ejercicio.

  • Tampoco hace falta crear todas las cuentas inicialmente, se las puede ir definiendo a medida que avanza el ejercicio, también se les puede:

    • cambiar el nombre

    • cambiar el nivel (o sea su cuenta madre sumarizadora)

    • cambiar su posición dentro de una sumarizadora

      Por supuesto, cualquier cambio de características de una sumarizadora o imputables no altera los saldos (referencias)

  • Cualquier imputable o sumarizadora puede cambiarse de lugar arrastrándola con el mouse!

Para crear una cuenta, posiciónese en la cuenta que se quiere sea tu madre (sumarizadora) con el click derecho.
Agregue luego un nuevo registro (botón correspondiente)
Se coloreará la barra de herramientas en verde indicando nuevo registro
Complete los datos de la nueva cuenta (Descripción, cód. abreviado, estado natural, cuenta de resultado, etc) - nótese que la subjerarquía es automática, no se puede editar y depende de la posición de la cuenta dentro de su sumarizadora.
Grabe (botón disquete)
Recuerde que en cualquier momento Ud. puede cambiar cualquiera de las características de una cuenta (incluyendo su descripción), simplemente ubicándola y modificando sus datos, luego utilice el botón de grabar!
Si quiere desplazar una cuenta dentro de una sumarizadora a un orden superior, simplemente arrástrela con el mouse sobre la cuenta que quiere que quede por debajo
También puede hacer esto con sumarizadoras!
Y también... puede hacer que una cuenta sea hija de otra sumarizadora (siempre arrastrándola)
No tema generar estos cambios. Siempre los puede revertir y en ningún caso pierde referencia de asientos ni saldos!
Para eliminar una cuenta, posiciónese sobre ella y utilice el botón de "eliminar registro". Nota: No se preocupe, el sistema no permitirá eliminar cuentas que tengan algún asiento asociado!

Búsqueda de cuentas:

Note que puede buscar cuentas por código abreviado, código jerárquico o descripción, para ello, ubíquese en el control correspondiente, tipée parte de lo que busca (por ejemplo en "Descripción": "Caj") y confirme con "ENTER" O "Tab", la tecla "Tab(bulación)" además de encontrar la cuenta, se posiciona de inmediato en ella en nuestro árbol jerárquico.

Importante - Impresión del plan de cuentas: El módulo de plan de cuentas no tiene un botón directo de impresión, pero... el hecho de estar en una aplicación realmente amigable bajo Windows, nos permite siempre distintas alternativas. Para imprimir dicho plan, una alternativa es hacerlo desde el Balance. Ya sea, imprimiendo directamente el mismo, o copinando las columnas del plan de cuentas (CTRL + C) y pegándolas (por ej.) en Excel.


Ingreso de nuevo asiento

Con el menú señalado ingresaremos al módulo de Asientos , el mismo blanqueado para incorporar un nuevo movimiento.


Búsqueda de asiento existente

Con el menú señalado el sistema traerá la siguiente ventana:

Podremos acá incorporar filtros de búsqueda (que se irán acumulando). Por ejemplo, quiero buscar todos los asientos en donde haya estado involucrada la cuenta 'caja' entre las fechas 01/02/2005 y y 15/02/2005, y cuyo importe en el Debe haya sido entre $100 y $150.
Cabe destacar, que si tipeo 'Caj' en vez de 'Caja', me traerá todos los asiento en donde haya participado alguna cuenta que tenga las letras 'caj' como parte de su descripción total. Puedo, haciendo doble click en 'cuenta buscada' traer la pantalla de plan de cuentas y seleccionar la cuenta buscada desde allí.

Nota: Siempre considérese que para seleccionar un concepto y llevarlo a otra ventana debo (una vez seleccionado dicho concepto), hacer un click en el botón 'Seleccionar', en este ejemplo, si traigo el plan de cuentas, una vez elegida la cuenta, hago click en 'Seleccionar' y tendré esa cuenta en el campo requerido de mi pantalla del buscador de asientos!

Como resultante de la búsqueda, el sistema traerá (en el módulo de asientos) todas las coincidencias.


Módulo de asientos

A ésta instancia llegamos, como generación de un nuevo asiento o búsqueda de uno existente; en el segundo caso, para poder modificar el mismo, deberemos "editarlo" (haciendo click en la casilla "Edito")
Lo primero a tener en cuenta, es que, este módulo se divide horizontalmente en dos (incluso la línea horizontal puede desplazarse con el mouse), la parte inferior de la pantalla muestra un resumen de cada asiento de un posible conjunto, dicho conjunto surge como resultante de una búsqueda, o como sucesión de asientos incorporados.
Cualquiera de las líneas que resume un asiento abajo, puede ser seleccionada, y entonces, los detalles de dicho asiento se desplegarán el la parte superior, incluso, para posible modificación (casilla "Edito")

Funciones barra de herramientas

  1. Puerta (salida): sale de pantalla (igual que en todas las pantallas)

  2. Deshace cambios en asiento actual

  3. Botón para agregar registros (más verde): igual que en resto de pantallas, incorpora un registro nuevo (en este caso asiento)

  4. Botón para agregar registro utilizando el actual como referencia (más amarillo): replica el asiento seleccionado como base para uno nuevo. De esta forma, elimina la necesidad de asientos modelo, ya que alcanza con, encontrar un asiento tipo, y replicarlo (a su base se le modifican los datos necesarios)

  5. Botón eliminación (de asiento actualmente seleccionado).

  6. Botón de grabación (disquete)

  7. Flecha izquierda: Navega los asientos abajo resumidos hacia arriba (también se pueden navegar con un click sobre la línea correspondiente)

  8. Flecha derecha: Navega los asientos abajo resumidos hacia abajo (también se pueden navegar con un click sobre la línea correspondiente)

  9. Botón larga vistas: Permite nueva búsqueda de conjunto de asientos.

  10. Impresora: Imprime todos los asientos a la vista

Agregado o modificación de un asiento (en el segundo caso habrá que usar la casilla "Edito")

Fecha: Cuando se agrega un asiento, el sistema prevé como fecha la última fecha encontrada en el ejercicio actual, por supuesto el usuario puede modificarla.

Número de asiento: Este campo se completa automáticamente con el primer número de asiento libre, pero lo podemos modificar, el único requisito es que no repita un número existente con anterioridad en el mismo ejercicio (el sistema nos indicará el problema y evitará acción)

Concepto / Leyenda del asiento: Existe la opción de dejarse en blanco, es el título del asiento con el que aparecerá en el Diario. Con un doble click acá, aparecerá el ABM Conceptos Asiento que permitirá una rápida elección de un concepto predefinido.

Grilla de detalles: Existen varias formas de ingresar las cuentas en los distintos renglones.

  1. Por código abreviado (1' columna): Es un código (opcional) que muchos contadores utilizan.

  2. Por código jerárquico (2' columna): Es el código que asigna el sistema en base al orden jerárquico de la cuenta en el plan de cuentas.

  3. Por descripción (3' columna): Es la descripción de la cuenta. En realidad, podemos ingresar parte de la misma. El sistema encontrará la primer cuenta que coincida parcial o totalmente con lo ingresado y completará el resto! (por ejemplo para 'Edesur' podría tipear sólo 'Edes' o 'esur'...)

Importante:

  1. Una vez ingresado el valor, el sistema completará el resto de las columnas en forma automática

  2. Si el valor ingresado, no coincide con ninguna cuenta, el sistema, traerá el plan de cuentas para que hagamos la búsqueda directamente ahí

  3. Otra forma de ingreso es con doble click en cualquiera de las 3 columnas, entonces el sistema traerá el plan de cuentas para que hagamos la selección

  4. El sistema recuerda nuestra elección de cual es la columna que elegimos para cargar la cuenta, de modo que cuando pasemos al próximo detalle, se posicionará en la columna utilizada antes para mayor facilidad de ingreso

  5. Como es costumbre en el resto de los módulos, podemos ajustar anchos de columnas (por ejemplo, hacer invisible la 1' columna si es que no la utilizamos), el sistema recordará en próximas veces esta preferencia.

En la grilla de detalles, también deberemos cargar los importes en Debe o Haber. (Nótese que si ingresamos "=" como primer valor en una columna numérica (como Debe o Haber), la grilla me permitirá ingresar cálculos! Por ejemplo, en vez de ingresar '100' puedo ingresar '=50+20+30'

Podemos completar también el detalle (Concepto) a nivel renglón. Nótese que luego de completar un concepto, se me habilita la columna '+' (incorpora leyenda a leyendas estandard de la cuenta). Si utilizo esta opción, dicha leyenda aparecerá dentro de las alternativas del listado desplegable (Concepto), las próximas veces que utilice la cuenta referida en la misma columna (Debe o Haber)

Notas:

  1. El sistema no permitirá cerrar un asiento que no balancee.

  2. El sistema no permitirá cerrar un asiento con cuentas no imputables (o sea sumarizadoras)

  3. Hará otro tipo de validaciones como que la fecha indicada esté dentro de los rangos del ejercicio actual.

  4. Como en todas las grillas del sistema, se podrá seleccionar un bloque de la misma, copiarla (por ejemplo con 'Ctrl' + 'Insert') y pegarla (por ej en Excel)


Cierre y apertura de ejercicios

Cierre

Para cerrar un ejercicio contable, querremos generar tanto el asiento de cierre de resultados como el patrimonial, el comando mostrado realiza esta tarea en forma automática y muy simple.
Luego de cerrado un ejercicio (y posiblemente abierto el siguiente), podremos de todas formas seguir trabajando sobre el ejercicio viejo, pero deberemos cancelar el cierre (eliminar ambos asientos de cierre) y volver a generarlos cuando tengamos los saldos del ejercicio definitivo.

El sistema no nos dejará cerrar un ejercicio si encuentra existente algunos de los asientos automáticos de cierre!

Como vemos éste módulo nos invita a editar las leyendas tanto para el asiento de cierre de resultados como para el patrimonial. (nos genera un texto que podemos modificar)
Debemos indicar cual es la cuenta 'Resultado del ejercicio' de nuestro plan de cuenta!

Notas:

  1. Si la cuenta elegida como Resultado del ejercicio figurara con atributo 'Es cuenta de resultado' el sistema impedirá continuar (recordemos que esa cuenta debe ser de patrimonio neto y no de resultado!)

  2. Es muy importante, que en el plan de cuentas figuren correctamente los atributos 'Es cuenta de resultado' en las cuentas correspondientes, pues en eso se basan los dos cierres automáticos!

Cuando hallamos concluido nos aparecerá la leyenda:

Además podremos observar que los saldos quedaron todos cancelados (ver listado Balance)

Apertura

El sistema no nos permitirá continuar si:

  1. No existe cierre de ejercicio anterior (en cuyo caso, habrá que cerrar ej. anterior o, en caso que no exista crear el asiento de apertura en forma manual!)

  2. Ya existe asiento de apertura automática del ejercicio actual

Nos invita a editar la leyenda del asiento apertura

Cuando hallamos concluido nos aparecerá la leyenda:

Además podremos observar que los saldos patrimoniales quedaron con los valores del ejercicio anterior antes de su cierre (ver listado Balance)


Archivos Auxiliares (ABMs)

Los archivos auxiliares (o Altas, Bajas y Modificaciones) suelen compartir una serie de características.
En primer lugar, su función es la de administrar algunos conceptos auxiliares a nuestra base de datos.
Por supuesto, como su nombre lo indica permiten

Alta: Agregar nuevos conceptos

Baja: Eliminar conceptos (el sistema no dejará eliminar conceptos relacionados con otros superiores - integridad referencial!)

Modificaciones: Seleccionado un concepto dado podemos modificarlo! No temer: Si el sistema lo permite, es porque mantiene su referencia en las relaciones por más que le cambiemos el nombre!

Mostramos uno de los ABMs como ejemplo para referenciar los conceptos:

Para dar de alta un nuevo concepto utilizamos el botón de altas (más verde); entonces, se coloreará la barra de herramientas en verde para indicar que estamos dando de alta un concepto.

El código (número interno del sistema) se auto numera, nosotros deberemos ingresar la descripción del nuevo concepto (en los casos de ABMs con más campos requeridos, los completamos). El campo búsqueda no es un campo a completar, sino una herramienta que facilita encontrar un concepto (ver más abajo).

Luego simplemente grabamos (disquete), veremos que el nuevo concepto se aloja en el listado.

Para modificar un concepto existente, simplemente hay que buscarlo en el listado, hacerle un click para seleccionarlo, entonces, cambiamos sus características en los campos pertinentes (en los ABMs sencillos sólo la descripción!); luego grabamos

Para eliminar un concepto dado, lo seleccionamos como para modificar y utilizamos el botón de eliminar (ubicado entre el más y el disquete!).

El campo de búsqueda permite encontrar conceptos; simplemente comenzamos a tipear el concepto buscado, una vez visualizado dicho concepto, hay que seleccionarlo con un click del mouse!

Por último, el botón de Selección me permite llevar un concepto seleccionado a una pantalla prioritaria (de donde se llamó a la actual). Por ejemplo desde un Asiento puedo (con doble click) llamar al Plan de cuentas, acá seleccionar una cuenta, y aplicando Selección llevar dicha cuenta al asiento!!!

Si bien el concepto de ABM es general, algunos de ellos son más complejos que otros, por ejemplo, el Plan de cuentas también es un ABM.


Ajustes inflación

Algunos ABMs cuentan con filtros de búsqueda, los filtros permiten acotar los conceptos de dicho ABM.
Es importante, sobretodo cuando damos de alta un concepto, no confundir los atributos propios del concepto con los filtros de búsqueda.

El ABM particularmente visto tiene como filtros la tabla de ajuste y las fechas entre las que queremos ver los datos.

Una vez completados estos filtros, utilizamos el botón de actualización (rayo amarillo) para visualizar los resultados.
Podemos, una vez mostrada la información, modificarla o dar de alta más líneas. Para dar de alta más líneas, obviamente con el botón de alta correspondiente (más verde).

Algunos ABMs permiten también la impresión (como este caso) de lo visible.


Conceptos Asiento

Son posibles distintos conceptos (títulos) de Asientos que podemos predefinir para mayor facilidad al crear un asiento. Desde el módulo de Asientos podemos invocarlo con un doble click en el campo Concepto

No se muestran características específicas de este ABM pues es estandar (ver Archivos Auxiliares)


Conceptos Detalles Asiento

Son posibles distintos conceptos que se repiten en los detalles de los asientos, y que podemos predefinir para mayor facilidad al crear un asiento.

Estos preconceptos pueden asociarse a una cuenta específica en el plan de cuentas ya sea en su estado deudor o acreedor.

Esto se puede hacer de dos formas

  1. Desde el mismo plan de cuentas ver que existen grillas en donde se pueden completar estos conceptos (con doble click) tanto en el debe como en el haber de cada cuenta.

  2. Desde un asiento: Ver en el módulo de asientos. Al incorporar un detalle, si el mismo no estaba asociado al estado de la cuenta, aparece en la columna '+' la posibilidad de agregar, no sólo dicho concepto al universo de los mismos, sino que también queda asociado dicho a la cuenta pertinente en el estado del detalle actual (debe o haber)

No se muestran características específicas de este ABM pues es estandar (ver Archivos Auxiliares)


Tablas Ajustes inflación

Podemos crear varias tablas de ajuste, tendrán sentido si luego informamos la indexación mensual para cada una de ellas (ver Ajuste Inflación). Servirá en el Balance reajustado para evaluar los patrimonios y resultados en base a una indexación informada!

No se muestran características específicas de este ABM pues es estandar (ver Archivos Auxiliares)


Listado Diario General

A destacar de nuestra barra de herramientas (el resto es estándar, ver por Ej. Listado Mayores):

  • Podemos regenerar los asientos a partir del numero que indiquemos en 'Desde asiento'

  • Tiene todas las características de otros listados, como por ejemplo, la actualización inmediata (botón correspondiente - rayo amarillo)

  • Con doble click en cualquier lado, traerá el módulo de Asientos y permitirá editar dicho ítem

  • Recordemos que en cualquier listado (siempre se presentan en grillas), no sólo se puede imprimir, sino que permiten seleccionar un bloque de celdas, copiar (CTRL + Insert) y pegar en otra aplicación (por ejemplo Excel, Word, etc...)

El resto no merece explicación, es un reporte simple aunque importante


Listado de Mayores

Empecemos viendo la barra de herramientas de éste reporte:

  • El primer botón es el de salida de la ventana

  • El segundo botón (como siempre) actualiza los datos del listado en base a los filtros (en este caso fechas y 'calculo saldo inicial')

  • El tercer botón imprime el listado exactamente como lo tenemos a la vista (Importante: tanto en este como en cualquier listado, si queremos que se impriman columnas más anchas, debemos agrandarlas en la grilla previamente!)

  • Luego están las fechas entre las que queremos ver los movimientos de las cuentas (incluidos los extremos), dichas fechas, en principio son los límites del ejercicio actual, pero podemos modificarlas para ver un período menor

  • 'Imprimo sombras': Simplemente imprimirá en gris (o no) las zonas de la grilla con esta características.

  • 'Calculo saldo inicial': Muestra como inicio de saldo de la cuenta estudiada el valor real o '0'. Esto es útil por ejemplo cuando queramos saber un resultado (ganancia o pérdida) en un período dado sin considerar su saldo anterior!

Este listado es muy distinto a los reportes convencionales: por un lado (y como el resto de los listados del sistema) se actualiza de inmediato al modificar un asiento (con el botón de actualización - rayo amarillo-), por otro lado; no hace falta definir una cuenta desde y una cuenta hasta, teniendo que recordar números de cuenta (con fastidio).

Podemos:

  • Seleccionar sólo una cuenta

  • Seleccionar más de una cuenta

  • Seleccionar una sumarizadora (que incluso podría ser la sumarizadora total - 'Cuentas')
    (cuando seleccionamos una sumarizadora, el saldo que se arrastra será el de la misma, de otra manera, al elegir cuentas independientes, el saldo se reinicia con cada cuenta!)

Notas:

  • Los buscadores funcionan igual que en el plan de cuentas.
  • Cuando se elige una sumarizadora (o varias) o sea, no imputable; su nombre apareceré en la columna 'Descripción', mientras que las imputables aparecerán en 'Descripción IMPUTABLE'
  • Podemos correr la divisoria vertical que separar las cuentas del listado, a gusto, dependiendo de la visión que queramos, igualmente por supuesto, y como en toda grilla, con los anchos de las columnas.
  • IMPORTANTE: Con un doble click en cualquier detalle del listado, podremos ver el asiento que generó dicho item. De esta forma, y como estamos trabajando en un ameno entorno Windows, podremos tener abiertas las ventanas de 'Mayores' (actual) y la de 'Asientos', ordenar ambas ventanas para que queden a la vista simultáneamente, y entonces ir corrigiendo saldos de alguna cuenta modificando asientos y actualizando de inmediato el listado de mayores!


Listado Balance Sumas y Saldos

A destacar de nuestra barra de herramientas (el resto es estándar, ver por Ej. Listado Mayores):

  • Podemos excluir los detalles con saldos 0 o con movimientos 0 (en el último caso, no se ven las cuentas que no hayan tenido movimientos)

  • Tiene todas las características de otros listados, como por ejemplo, la actualización inmediata de los saldos (botón rayo amarillo), sin necesidad de correr antes molestos procesos bach.

El resto no merece explicación, es un reporte simple aunque seguramente el más importante!


Listado Balance Sumas y Saldos reajustado

Este listado muestra el balance pero ajustado según índices de indexación. El funcionamiento es idéntico al Balance Sumas y Saldos, sólo hay que informar 'tabla de ajuste' y fecha 'Ajustado al'

Para que este listado tenga sentido, habrá que cargar, además de posibles distintas tablas de ajustes, los índices de indexación.

Nota: La generación de éste listado es sensiblemente más lenta que el Balance corriente pues, obviamente, como se supone, requiere de gran cantidad de cálculos.


Usuarios

Este módulo permite generar o modificar los usuarios que queramos que ingresen al sistema.
Para las características comunes con otras pantallas de este tipo ver Archivos Auxiliares (ABMs)

Las casillas 'Activo' y 'No Act' permiten filtrar usuarios de esas características.

Más allá del filtro; para cambiar a un usuario de Activo a No Activo, basta utilizar el campo correspondiente (Activo)
El campo Usuario equivale al 'Nombre corto' del usuario, o sea, el que usa el usuario para loguearse (ingresar al sistema).
El nombre es, por supuesto, su caracterización completa!
El 'perfil' de un usuario está asociado a las capacidades del mismo en el uso de nuestro sistema. En la versión actual, las capacidades de los distintos usuarios es la misma, excepto por que los 'Supervisores' puede crear otros usuarios, mientras que los 'Estandard' no.
En versión próxima, existirá un módulo de perfiles, que permitirá habilitar las distintas funciones del sistema según el usuario.
Cuando creamos un usuario nuevo, se crea su contraseña idéntica a su 'nombre corto' (campo Usuario), por supuesto que, dicho usuario, al ingresar por primera vez al sistema deberá convenientemente cambiar la contraseña

Si un usuario olvidó su contraseña, entonces un 'Supervisor' podrá utilizar el botón 'blanquear contraseña', en realidad lo que hace está función es darle a dicho usuario la contraseña inicial, o sea, nuevamente el nombre corto!


Cambio de Contraseña

Su uso será conveniente por un nuevo usuario (ya que como vimos en Usuarios, su contraseña original es igual a su 'nombre corto') o por cualquier usuario que considere pertinente por un tema de seguridad cambiar la contraseña.
Recordemos que sólo un usuario puede cambiar su propia contraseña.
Si una contraseña fuera olvidada, entonces un supervisor podrá blanquearla


Aspectos técnicos

Requerimientos

Si bien Contable fue diseñado con últimas tecnologías, se consideró su posible utilización en máquinas no tan modernas, por lo cual se logró generar un paquete muy completo en lo tecnológico pero "liviano" en sus requerimientos de hardware.

  • Sistema Operativo: (Microsoft) Windows 98 en adelante (Millenium, XP, 2000, 2003, NT, Vista)
  • Memoria RAM: Cualquiera con la que su sistema operativo trabaje cómodo (recomendamos 256 MB por lo menos a partir de Windows XP)
  • Lugar en su rígido: 10 Mb libres
  • Procesador: Nuevamente cualquiera con el que su Sistema operativo trabaje bien.

Capacidades

  • Sin límite en cantidad de datos (ejercicio, empresas, asientos, etc), excepto versión demo restringida.
  • Multiusuario
  • Trabajo en red: Toda la capacidad para utilizarlo simultáneamente en distintos puestos de trabajo.

Tecnología

Contable utiliza acceso a datos ADO (Microsoft Access Data Object (c)) y OLEDB, esta tecnología de manejos de datos permite usar cualquier motor de datos al que se acceda con SQL (Structure Query Lenguage). Si bien originalmente el soft se entrega con librerías de manejo de datos Microsoft Access (sólo librerías de datos), el cliente podrá requerir otro motor de datos que le parezca conveniente (previo acuerdo con SoftLogico)

El sistema también utiliza librerías varias de Microsoft Visual Basic y componentes de terceras partes.
Arquitectura 32 bits.

Instalación

La misma prevé un entorno muy simple y amigable, similar al de cualquier aplicación Office.

Mantenimientos back up

Tenga en cuenta que el componente más importante del sistema es la base de datos. Es decir, si pierde el ejecutable, o cualquier componente, puede ser reemplazado, no así, la base de datos que tiene información exclusivamente suya.
El sistema realiza un back up periódico, pero se recomienda y considerando lo importante de la base de datos, hacer una copia de seguridad manual en forma periódica.
Cuando hablamos de copia de seguridad manual, nos referimos a copiar la base de datos y llevarla a un medio de almacenamiento externo seguro.
SoftLogico no se hace responsable por pérdida de la base de datos debido a problemas de hardware o indebida manipulación de la misma.